MyBBDepo - Türkiyenin MyBB Deposu Forumuna Hoşgeldiniz
Eğer sitemize yaptığınız ilk ziyaretiniz ise, lütfen öncelikle Forum Kurallarını okuyunuz. Forumumuzda bilgi alışverişinde bulunabilmeniz için Kayıt olmalısınız. Üye olmayanlar forumumuzdan yararlanamazlar.
Eğer zaten kayıtlı kullanıcı iseniz, lütfen kullanıcı adınız ve şifreniz ile, Giriş yapınız. (Sitemize üyelik ücretsizdir).
paylasdur avatar
Konuyu Oyla:
  • Derecelendirme: 0/5 - 0 oy
  • 1
  • 2
  • 3
  • 4
  • 5

Derecelendirme: 0/5 - 0 oy

SQL hatası çözebilen varmı arkadaşlar


Sponsor Reklam

Çevrimdışı paylasdur
 Tarih: 30-12-2019, Saat:20:12
#1
Web site  Site Adresi :paylasdur.com
Versiyon MyBB Sürümü :1.8
Eklenti-Plugin Kurulu Eklentiler :
Hata-Sorun Sorun açıklaması :resimdeki gibi bazı eklentilerde class_form.php sorunu oluyor newpoints.php dede oluyor çözümü bilen varmıdır arkadaşlar
Resim-Grafik Hata Ekran Görüntüsü :
resim
Cevapla
Bunu Beğenenler:
Sponsor Reklam
Sponsor Reklam Sponsor Reklam

Çevrimdışı paylasdur
 Tarih: 30-12-2019, Saat:20:40
#2
php sürümünü 7.1 den 5.6 ya alınca çözüldü
eklentilerin php sürümünü editlemek kolaymı acaba?
Cevapla
Bunu Beğenenler:

Çevrimdışı tedem
 Tarih: 30-12-2019, Saat:21:35
#3
Bu sorun eklentilerin PHP 7 ve üstü için uyumsuz olduğundan kaynaklanıyor. Çözüm için PHP sürümünü düşürmek iyi fikir değil. Bunun yerine eklentiyi uyumlu hale getirmelisiniz.
Türkçe çevirisi yapılmış eklentilerin genelde eski sürümleri var. Ana site üzerinden eklentilerin son sürümlerini indirip uyumluluk durumunu test edebilirsiniz.
Cevapla
Bunu Beğenenler:

Çevrimdışı paylasdur
 Tarih: 31-12-2019, Saat:13:21
#4
(30-12-2019, Saat:21:35)tedem Adlı Kullanıcıdan Alıntı: Bu sorun eklentilerin PHP 7 ve üstü için uyumsuz olduğundan kaynaklanıyor. Çözüm için PHP sürümünü düşürmek iyi fikir değil. Bunun yerine eklentiyi uyumlu hale getirmelisiniz.
Türkçe çevirisi yapılmış eklentilerin genelde eski sürümleri var. Ana site üzerinden eklentilerin son sürümlerini indirip uyumluluk durumunu test edebilirsiniz.

öyle yaptım güncel sürümlerini indirdim çoğu 7.1 de çalışmıyor. php sürümlerini kendim nasıl güncelleyebilirim.
Cevapla
Bunu Beğenenler:

Çevrimdışı garibmybbci
 Tarih: 20-01-2020, Saat:23:52
#5
(31-12-2019, Saat:13:21)paylasdur Adlı Kullanıcıdan Alıntı:
(30-12-2019, Saat:21:35)tedem Adlı Kullanıcıdan Alıntı: Bu sorun eklentilerin PHP 7 ve üstü için uyumsuz olduğundan kaynaklanıyor. Çözüm için PHP sürümünü düşürmek iyi fikir değil. Bunun yerine eklentiyi uyumlu hale getirmelisiniz.
Türkçe çevirisi yapılmış eklentilerin genelde eski sürümleri var. Ana site üzerinden eklentilerin son sürümlerini indirip uyumluluk durumunu test edebilirsiniz.

öyle yaptım güncel sürümlerini indirdim çoğu 7.1 de çalışmıyor. php sürümlerini kendim nasıl güncelleyebilirim.

Güncel sürümleri türkçeleştir?
Cevapla
Bunu Beğenenler:

 


Konu ile Alakalı Benzer Konular
Konular Yazar Yorumlar Okunma Son Yorum
  Mybb forum yeni konu hatası rodjontr55 7 577 03-04-2020, Saat:08:54
Son Yorum: jextr
Resim Editör veya Post Hatası (Yazılar html oluyor) serhanoz 0 110 25-03-2020, Saat:12:57
Son Yorum: serhanoz
  [1.8] Geçersiz bir tema seçtiniz hatası hk. xLeonidas 0 106 04-03-2020, Saat:20:34
Son Yorum: xLeonidas
  Üye kaydı hatası onur0107 0 191 01-02-2020, Saat:19:10
Son Yorum: onur0107
  [1.8] Plugin Yönetimi Hatası hamdictn 3 267 28-01-2020, Saat:17:37
Son Yorum: Testimo



Konuyu Okuyanlar: 1 Ziyaretçi

bahis siteleri https://bahisara.net

sex hikaye porno izle türk porno

istanbul escort

istanbul escort

istanbul escort - türk porno - http://livetur.net

türk ifşa , seks hikayeleri , seks hikaye